netCDF::exceptions::NcInvalidCoords Class Reference

`#include <ncException.h>`

Inheritance diagram for netCDF::exceptions::NcInvalidCoords:
[legend]

## Detailed Description

Index exceeds dimension bound. Exception may be generated during operations to get or put netCDF variable data. The exception is thrown if the specified indices were out of range for the rank of the specified variable. For example, a negative index or an index that is larger than the corresponding dimension length will cause an error.

The documentation for this class was generated from the following files:

- ncException.h
- ncException.cpp